Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24828

Alvo: Não informado

Descrição

The Mortgage Calculator / Loan Calculator WordPress plugin before 1.5.17 does not escape the some of the attributes of its mlcalc shortcode before outputting them, which could allow users with a role as low as contributor to perform Cross-Site Scripting attacks

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24828
Tags
Nâo informado
Data de publicação
03/01/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress